Name: kron4ek-wine-proton-8.0-5-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-8.0-5-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-8.0-5/wine-proton-8.0-5-amd64.tar.xz
  file_checksum: 0a9b824d9db29eb4aa704583f3159972
  file_size: 59568572
  rename: wine-proton-8.0-5-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-8.0-5-amd64
  dest: kron4ek-wine-proton-8.0-5-amd64
